body {	
	background-color: #fff;
}

#content {	
	margin: 60px auto;
	width: 350px;
	font-family: Georgia, serif;
}


.title {
	text-align: center;
}

a.project {
	border-bottom: 1px solid black;
	padding-bottom: 5px;
	color: #000;
	text-decoration: none;
	font-size: 25px;
		
}

a.project:hover{
	color: #00aeef;
	
}

h1{
	margin-bottom: 0px;
	
}

p {
	font-size: 13px;
	line-height: 23px;
	margin-bottom: 40px;		
}
